Last Comment Bug 671749 - Rename incorrectly named SMIL crashtest 665335-1.svg to 665334-1.svg
: Rename incorrectly named SMIL crashtest 665335-1.svg to 665334-1.svg
Status: RESOLVED FIXED
[inbound]
:
Product: Core
Classification: Components
Component: SVG (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla8
Assigned To: Brian Birtles (:birtles)
:
Mentors:
Depends on: 665334
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-14 20:26 PDT by Brian Birtles (:birtles)
Modified: 2011-07-19 08:15 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (794 bytes, patch)
2011-07-14 20:27 PDT, Brian Birtles (:birtles)
dholbert: review+
Details | Diff | Splinter Review

Description Brian Birtles (:birtles) 2011-07-14 20:26:42 PDT
The crashtest for bug 665334 was incorrectly named as 665335-1.svg. It should be renamed
Comment 1 Brian Birtles (:birtles) 2011-07-14 20:27:54 PDT
Created attachment 546086 [details] [diff] [review]
Patch
Comment 2 Brian Birtles (:birtles) 2011-07-14 20:31:34 PDT
Comment on attachment 546086 [details] [diff] [review]
Patch

Do I need to request review to rename a test file?
Comment 3 Daniel Holbert [:dholbert] (mostly OOTO until Aug 9th) 2011-07-14 22:41:43 PDT
Comment on attachment 546086 [details] [diff] [review]
Patch

Nope - you can land minor test tweaks without review in cases of typos like this.  r=dholbert anyway though. :)
Comment 4 Brian Birtles (:birtles) 2011-07-18 17:46:52 PDT
Pushed to m-i:
http://hg.mozilla.org/integration/mozilla-inbound/rev/170b4f38fc9e
Comment 5 Marco Bonardo [::mak] (Away 6-20 Aug) 2011-07-19 08:15:04 PDT
http://hg.mozilla.org/mozilla-central/rev/170b4f38fc9e

Note You need to log in before you can comment on or make changes to this bug.